#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.38.1
visibility:           public
id:                   dhall-1.38.1-8jGgLiGOgdOJxK62sPCNxY
key:                  dhall-1.38.1-8jGgLiGOgdOJxK62sPCNxY
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  2d3f73d1fb51482a467970028b7008aa
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-1.38.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-1.38.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.38.1-8jGgLiGOgdOJxK62sPCNxY
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-5eoOZXqtB1gFFr96oMLNs3
    aeson-pretty-0.8.8-JG54YcUPbob3mVubm2fCoD
    ansi-terminal-0.11-ChZQ4tet9RpCZKLIWEgagm
    atomic-write-0.2.0.7-JUGHnZmqm3b4qRtMtFyqba base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    cborg-0.2.5.0-1ftmvy0Hski9PPO9Pmo5W
    cborg-json-0.2.2.0-6Q7drNpr56GHCDbTzpqaoe containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.28-JZpw7bAnGqR8aBW2R5OPts
    data-fix-0.3.1-GbHL5NWBWiDEP8W0CiDPpZ deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-L0a6tlGRork1xuCOyST6uN exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-4HoVeb5NEzkCaXNu1SlzPE
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh haskeline-0.8.0.1
    http-client-0.7.8-1czEMWeKdDK9HdBYIuaLs4
    http-client-tls-0.3.5.3-GQhsVA81BZgBt6DDLFbRsl
    http-types-0.12.3-GiOY599z4CTADLzE9UF1Sc
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-ApG4XKn00rg31mIJ9ZXWqt
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    mmorph-1.1.5-35UKpZuDVOl8bcf8tICns3 mtl-2.2.2
    network-uri-2.6.4.1-B51fs33VEwAKFFO2pdvDFH
    optparse-applicative-0.16.1.0-Aums8NSUQ7MCCMQ1RSMBhb
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    parsers-0.12.10-5fs42QyFXydopbTTCRGoo
    pretty-simple-4.0.0.0-BjtDvKXO99LHX7FbEW9tqr
    prettyprinter-1.7.0-5RL1R8m6RLHKQDYO99Ik7Q
    prettyprinter-ansi-terminal-1.1.2-KYkECxxFCgmIbRxDS7A4PH
    profunctors-5.6.2-Jc2eSawKSb9u6iEA4rmRL
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-LBtXCOlSrNBHDdPHk4MvS7
    serialise-0.2.3.0-3eLedJBEf5SIuBeuui4i9r template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-8394N7ydYaiHug9z4lrToy
    th-lift-instances-0.1.18-2wVaiTS755zJJ2EoUjUAEQ
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX
    uri-encode-1.5.0.7-EYWNm3EahcHB81g3lMcCvw
    vector-0.12.3.0-DZd2wim9OGg7KbOKVPP1I9

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

